---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.24.1 - https://alpinelinux.org/cloud
end_of_life: '2028-06-01'
firmware: uefi
image_key: 3.24.1-aarch64-uefi-tiny-metal-azure
name: alpine-3.24.1-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.24.1
revision: '0'
version: '3.24'
built: '2026-06-16T21:17:39.700163'
uploaded: '2026-06-16T22:23:43.614499'
signed: '2026-06-17T00:41:23.388673'
released: '2026-06-17T13:22:37.158003'
artifacts:
metadata_updated: '2026-06-17T13:22:37.158374'
